## dd-plist 1.20

=== debian/changelog ===
dd-plist (1.20-1) unstable; urgency=medium

  * Initial release. (Closes: #898910)

 -- Kai-Chung Yan (殷啟聰) <seamlikok@gmail.com>  Thu, 17 May 2018 15:21:25 +0200
