=== debian/control ===
Source: dd-plist
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Kai-Chung Yan (殷啟聰) <seamlikok@gmail.com>
Build-Depends:
 debhelper (>= 11),
 default-jdk-headless,
 maven-debian-helper (>= 2.0),
 libmaven-bundle-plugin-java
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/java-team/dd-plist.git
Vcs-Browser: https://salsa.debian.org/java-team/dd-plist
Homepage: https://github.com/3breadt/dd-plist

Package: libdd-plist-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Java library for working with property lists
 This library enables your Java application to handle property lists of various
 formats. Property lists are files used to store user settings and serialized
 objects.They originate from the NeXSTEP programming environment and are now a
 basic part of the Cocoa framework (OS X and iOS) as well as the GNUstep
 framework.
